<div class="container">
  <h1>{{title}}</h1>
  <p>{{text}}</p>
  <div class="action-buttons">
    <button mat-raised-button [mat-dialog-close]="false" (click)="onCancel()" color="warn">{{cancelButtonText}}</button>
    <button mat-raised-button [mat-dialog-close]="true" (click)="onConfirm()" cdkFocusInitial color="primary">{{confirmButtonText}}</button>
  </div>
</div>
